
.advancedsearch_link { font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.article_text { font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.article_title { font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, sans-serif }
.bg_header { background-color: #ffffff }
.bg_main { background-color: #ffffff }
.bg_nav_left  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #eeeeee }
.bg_nav_left_header   { background-color: #A9B489 }
.bg_nav_left_selected  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #dddddd }
.bg_nav_right { background-color: #eeeeee }
.bg_nav_right_header { color: #a9a9a9; background-color: #336699 }
.bg_printer_page { background-color: #ffffff }
.bg_search_box   { background-color: #D2D7C4 }
.category_link_depth1 a  { color: white; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
.category_link_depth2 a  { color: #a9a9a9; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
.category_link_depth3 a { color: #a9a9a9; font-weight: bold; font-size: 10px; !important: font-family : Arial , Helvetica , sans-serif }
.general_text { font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.global_updated { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.header_breadcrumb { color: #666666; font-weight: bold; font-size: 26px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-transform: uppercase }
.header_breadcrumb a { color: #999999; !important: text-decoration : none }
.header_breadcrumb a:hover { color: #999999; !important: text-decoration : underline }
.header_category_name { color: #000000; font-weight: bold; font-size: 26px; font-family: impact, Arial, Helvetica, sans-serif; text-transform: uppercase }
.image_caption { font-size: 10px; font-family: Arial, Helvetica, sans-serif }
.logo_sub { font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.05em }
.logo_text { font-weight: bold; font-size: 30px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.05em }
.more_headlines { color: #cccccc; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.nav_left_header_text   { color: white; font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
.nav_left_header_text a { color: black; !important:  }
.nav_right_category_header { color: #ffffff; font-size: 15px; font-family: impact, Arial, Helvetica, sans-serif; text-transform: uppercase }
.nav_right_category_name { font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.nav_right_header { color: #ffffff; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, sans-serif }
.nav_right_headlines { font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.summary { font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.summary_breadcrumb { color: #666666; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
.summary_breadcrumb a { color: #999999; !important: text-decoration : none }
.summary_breadcrumb a:hover { color: #999999; !important: text-decoration : underline }
.summary_date { font-size: 10px; font-family: Arial, Helvetica, sans-serif }
.summary_title  { font-size: 15px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
a:active   { color: #c00 }
a:link  { color: #000 }
a:hover { color: #red }
a:visited  { color: #000 }
body { color: #000000; margin: 0 }